# Uses of Enum
jnr.constants.platform.linux.aarch64.SocketMessage

Packages that use SocketMessage
Package
Description
jnr.constants.platform.linux.aarch64

## Uses of SocketMessage in jnr.constants.platform.linux.aarch64

Methods in jnr.constants.platform.linux.aarch64 that return SocketMessage
Modifier and Type
Method
Description
`static SocketMessage`
SocketMessage.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static SocketMessage[]`
SocketMessage.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.